Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Contributor
Posts: 17
Registered: ‎10-17-2008
My Device: Not Specified

Pocket Mac 4.1 does not work with new alluminum macbooks confrimed with RIM (Pocketmac support)

After opening a ticket with RIM (pocket mac support) and going back and forth for 3 days now. They confirmed with me that indeed pocketmac 4.1 does work with the new alluminum macbooks due to serveral hardware changes from Apple. There is no know resolution in the future.

 

They also confrimed they have got several complaints about this.

New Member
Posts: 1
Registered: ‎11-10-2008
My Device: Not Specified

Re: Pocket Mac 4.1 & Fall '08 Aluminum MacBooks

To clarify this assertion from the above post ("...indeed pocketmac 4.1 does work with the new alluminum [sic] macbooks"...), I believe that the poster intended to say that the referenced software version does NOT work with these new models.  Please confirm.

 

 

Contributor
Posts: 55
Registered: ‎10-02-2008
My Device: Not Specified

Re: Pocket Mac 4.1 & Fall '08 Aluminum MacBooks

Correct -- more importantly, RIM has confirmed that it does not work with the (late 2008) Macbooks, Macbook Pros, AND Macbook Airs.

 

No estimate on updated coding fixes. 

New Contributor
Posts: 5
Registered: ‎11-14-2008
My Device: 8900
My Carrier: t-mobile

Re: Pocket Mac 4.1 & Fall '08 Aluminum MacBooks

This saved me from tearing even more hair out!  Missing Sync has announced a similar incompatibility.  I wonder what's going on inside the new MacBooks that's causing this issue.  I suppose they'll figure something out but it's certainly a nuisance in the interim.
Contributor
Posts: 10
Registered: ‎10-30-2008
My Device: Bold 9700
My Carrier: Vodafone UK

Re: Pocket Mac 4.1 does not work with new alluminum macbooks confrimed with RIM (Pocketmac support)

I am not having these problems with either software on my macbook.

Hmm strange 

New Member
Posts: 1
Registered: ‎11-21-2008
My Device: Not Specified

Re: Pocket Mac 4.1 & Fall '08 Aluminum MacBooks

How does this manifest itself, i.e. what is the error messge that one would see?

New Contributor
Posts: 2
Registered: ‎11-24-2008
My Device: Not Specified

Re: Pocket Mac 4.1 & Fall '08 Aluminum MacBooks

I get "Unable to Connect to Blackberry (error 1); skipping"

 

I have a Macbook 13" with OS X 10.5.5. and a Verizon Blackberry 8830 with version V4.2.2.196 (platform 3.0.0.84) Cryptic Kernel v3.8.4.47 and Micro Edition Configuration CLDC-11.  I have already downloaded Pocketmac 4.1.25 but I still get this error when I try to synchronize with my Entourage 2008 Version 12.1.3.  Help please.